/* Panels */
/*.panel.panel-with-tabs .panel-heading { padding-bottom: 0; }*/
/*.panel.panel-with-tabs .panel-heading .nav-tabs { border-bottom: 0; }*/

/* Others */
/*.pointer { cursor: pointer; }*/

/*.v-middle { vertical-align: middle !important; }*/

/*.pa-0 { padding: 0 !important; }*/
/*.pa-8 { padding: 8px; }*/

/*.pv-0 { padding-top: 0px; padding-bottom: 0px; }*/
/*.pv-10 { padding-top: 10px; padding-bottom: 10px; }*/
/*.pv-15 { padding-top: 15px; padding-bottom: 15px; }*/

/*.mt-0 { margin-top: 0; }*/
/*.mt-30 { margin-top: 30px; }*/
/*.mt-100 { margin-top: 100px; }*/

/*.mv-0 { margin-top: 0; margin-bottom: 0; }*/

/*.btn-primary {background-color:#48668b; border-color:#48668b;}*/
/*.btn-primary:hover {background-color:#428bca; border-color:#428bca;}*/

/*.pagination li.active>a, .pagination li.active>span, .pagination li.active>a:hover, .pagination li.active>span:hover, .pagination li.active>a:focus, .pagination li.active>span:focus {background-color:#48668b;}*/
/*.pagination li>a:hover, .pagination li>span:hover, .pagination li>a:focus, .pagination li>span:focus {background-color:#428bca;}*/

/*#sidebar-wrapper , #navbar-wrapper, .navbar-default , .breadcrumb , .panel-default>.panel-heading {background-color:#f6f8fc;}*/

/*a {color:#48668b;}*/
/*a:hover, .navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-nav .open>a:focus, .navbar-nav .open>a:hover {color:#f6f8fc;background-color:#48668b;}	*/

/*.navbar-toggle {*/
    /*z-index:1;*/
/*}*/

/*.all {width:100%;max-width:1360px;paddding:0 auto;margin:0 auto;border:1px solid #f00;}*/


body {
    width: 100%;
    height: 100%;
    background-color: #f1f1f1;
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    padding-bottom: 60px;
}

/* Site wrapper */
body #site-wrapper {
    width: 100%;
    min-height: 100vh;
    background-image: url('../images/tlo_lewo_zenit.svg');
    background-position: left bottom;
    background-repeat: no-repeat;
    float: left;
    padding-bottom: 80px;
    position: relative;
}

body.login-page #site-wrapper {
    background-image: url('../images/login_page_bg.jpg');
    background-position: center 200px;
    background-repeat: no-repeat;
    background-size: cover;
}

/* Header */
#header-wrapper { width: 100%; border-bottom: 3px solid #1a3c58; float: left; margin-bottom: 30px; position: relative; }
#header-wrapper .top-bar { width: 100%; background: #f1f1f1; float: left; position: relative; }
#header-wrapper .top-bar p { color: #1a3c58; text-align: right; margin: 5px 0; }
#header-wrapper .header { width: 100%; height: 80px; background: #fff; padding: 15px 0; float: left; position: relative; }
#header-wrapper .header h1 { color: #1a3c58; font-size: 16px; font-weight: 700; text-transform: uppercase; line-height: 50px; margin: 0; }
#header-wrapper .logo { position: absolute; top: 15px; left: 50%; margin-left: -32.5px; }
#header-wrapper .logo img { display: block; width: 65px; height: 50px; }
#header-wrapper .pull-right .navbar-nav.navbar-right:last-child { margin-right: 0; }
#header-wrapper .pull-right .navbar-nav.navbar-right > li > a { border: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding: 8px 20px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; margin: 6px 5px; }
#header-wrapper .pull-right .navbar-nav.navbar-right > li > a.blue { color: #fff; background: #3d81a2; }
#header-wrapper .pull-right .navbar-nav.navbar-right > li:nth-child(1) > a { margin-left: 0 !important; }
#header-wrapper .pull-right .navbar-nav.navbar-right > li:nth-child(2) > a { margin-right: 0 !important; }
#header-wrapper .pull-right .navbar-nav.navbar-right > li > a.blue:hover { background: #1d3f53; }
#header-wrapper .pull-right .navbar-nav.navbar-right > li > a.white { color: #1a3c58; background: #fff; -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.1); box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.1); }
#header-wrapper .pull-right .navbar-nav.navbar-right > li > a.white:hover { background: #f1f1f1; }
#header-wrapper .pull-right .navbar-nav.navbar-right > li > a.white > .badge { margin-left: 7px; margin-right: -20px; background-color: #d9534f; }

/*#header-wrapper .header .pull-right .navbar-nav > li > a { color: #bdbdbd; }*/
/*#header-wrapper .header .pull-right .navbar-nav > li > a:hover, .header .pull-right .navbar-nav > li > a:focus { background: transparent; color: #428bca; }*/
/*#header-wrapper .header .pull-right .nav .open > a, .header .pull-right .nav .open > a:hover, .header .pull-right .nav .open > a:focus { background: transparent; color: #428bca; }*/
/*#header-wrapper .header .pull-right .nav { border-top: none; }*/

/* Navigation */
#header-wrapper .page-nav { width: 100%; background: #fff; border-top: 1px solid #f1f1f1; float: left; position: relative; }
#header-wrapper .page-nav ul { width: 100%; font-size: 0; padding: 0; float: left; margin: 0; position: relative; }
#header-wrapper .page-nav ul li { display: inline-block; margin: 0 5px; }
#header-wrapper .page-nav ul li a { display: block; text-align: center; padding: 15px 0; position: relative; }
#header-wrapper .page-nav ul li a:hover { text-decoration: none; }
#header-wrapper .page-nav ul li a .icon { display: inline-block; width: 60px; height: 60px; background-image: url('../images/menu_sprites.png'); background-repeat: no-repeat; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
#header-wrapper .page-nav ul li a .title { display: inline-block; width: 100%; color: #bdbdbd; font-size: 14px; font-weight: 700; text-transform: uppercase; margin-top: 5px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -ms-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
#header-wrapper .page-nav ul li a:hover .title, #header-wrapper .page-nav ul li.active a .title { color: #057cb6; }

#header-wrapper .page-nav ul li:nth-child(1) a .icon { background-position: 0 0;  }
#header-wrapper .page-nav ul li:nth-child(2) a .icon { background-position: -60px 0;  }
#header-wrapper .page-nav ul li:nth-child(3) a .icon { background-position: -240px 0;  }
#header-wrapper .page-nav ul li:nth-child(4) a .icon { background-position: -120px 0; position: relative; }
#header-wrapper .page-nav ul li:nth-child(5) a .icon { background-position: -180px 0;  }
#header-wrapper .page-nav ul li:nth-child(6) a .icon { background-position: -300px 0;  }
#header-wrapper .page-nav ul li:nth-child(7) a .icon { background-position: -360px 0;  }

#header-wrapper .page-nav ul li a .icon.amount:after { content: attr(data-amount); background: #d9534f; width: 20px; height: 20px; color: #fff; font-size: 12px; font-weight: 700; text-align: center; line-height: 20px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; position: absolute; top: 4px; right: 0; }

#header-wrapper .page-nav ul li a:hover .icon, #header-wrapper .page-nav ul li.active a .icon { background-position-y: -60px; }


/* Wrapper */
.wrapper {
    width: 100%;
    float: left;
}

/* Sidebar */
#sidebar-wrapper { width: 20%; background: #fff; -webkit-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.1); -moz-box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.1); box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.1); float: left; }
#sidebar-wrapper ul > li { width: 100%; border-bottom: 1px solid #f1f1f1; }
#sidebar-wrapper ul > li > a { position: relative; overflow: hidden; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
#sidebar-wrapper ul > li > a > span { font-weight: 700; color: #1a3c58; position:relative; z-index: 10; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; }
#sidebar-wrapper ul > li > a:before { content: ''; background: #3d81a2; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin-right: 100%; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; z-index: 9; }
#sidebar-wrapper ul > li > a:hover span, #sidebar-wrapper ul > li.active > a span { color: #fff; }
#sidebar-wrapper ul > li > a:hover:before, #sidebar-wrapper ul > li.active > a:before  { margin-right: 0; }
/*#sidebar-wrapper ul > li.active > a { background-color: #499fb6; color: #fff; }*/

/* Content */
.homepage #content-wrapper { width: 80%; float: left; }
#content-wrapper { width: 100%; }
.login-page #content-wrapper { width: 100%; }

/* Footer */
#footer-wrapper { width: 100%; text-align: right; float: left; position: absolute; bottom: 0; left: 0; right: 0; }
#footer-wrapper img { width: 150px; height: 40px; float: left; margin: 20px 0 20px calc(50% - 75px); }
#footer-wrapper img.logo-img { width: 340px; height: 45px; float: left; margin: 20px 0 20px calc(50% - 170px); }
#footer-wrapper p { line-height: 40px; float: right; margin: 20px 15px 20px 0; }
#footer-wrapper p a { color: #bdbdbd; -webkit-transition: color 0.25s ease-in-out; -moz-transition: color 0.25s ease-in-out; -o-transition: color 0.25s ease-in-out; transition: color 0.25s ease-in-out; }
#footer-wrapper p a:hover { color: #428bca; text-decoration: none; }

/*
#428bca jasny niebieski bg
#48668b grannatowy bg
#f6f8fc ja�niutki niebieski bg
*/

/* Others */
/*table { max-width:964px !important; margin-bottom: 0; }*/
table { margin-bottom: 0; }
thead > tr > th { color: #017baa; padding: 8px 10px; }
tbody > tr > * { font-size: 14px; color: #1a3c58; }
tr td:last-child { white-space: nowrap; }
tr td:first-child { white-space: normal; }

td.label-parent { height: 30px; padding: 0 !important; }
td.label-parent label { width: 100%; height: 100%; cursor: pointer; margin: 0; padding: 8px; }

textarea.form-control { resize: none; }

.datepicker { padding: 8px 12px; }

/* Panel */
.panel { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.panel-default { border: none; }
.panel-default>.panel-heading { background: #fff; color: #183c52; border-bottom: none; padding-top: 30px; padding-left: 30px; padding-right: 30px; -webkit-border-radius: 0;-moz-border-radius: 0; border-radius: 0; }
.panel-title { font-size: 18px; font-weight: 700; }
.panel-default>.panel-body { padding: 20px 30px 30px 30px; }
.panel-default.panel-with-tabs>.panel-heading { padding-top: 0; }
.panel-default.panel-with-tabs .nav-tabs { border-bottom: none; }
.panel-default.panel-with-tabs .nav-tabs>li>a { border: none; color: #1a3c58; font-weight: 700; font-size: 16px; padding: 15px; -webkit-border-radius: 0;-moz-border-radius: 0; border-radius: 0; }
.panel-default.panel-with-tabs .nav-tabs>li.active>a { background-color: #f1f1f1; }
.panel-default.panel-with-tabs .nav-tabs>li.active>a:after { content: ''; width: 0; height: 0; border-style: solid; border-width: 0 8px 10px 8px; border-color: transparent transparent #fff transparent; position: absolute; bottom: 0; left: 50%; margin-left: -8px; }
.panel-default.panel-with-tabs .nav-tabs>li>a:hover { background-color: #f1f1f1; }

/* Breadcrumb */
.breadcrumb { background-color: transparent; }
.breadcrumb>li>a { color: #858587; -webkit-transition: color 0.25s ease-in-out; -moz-transition: color 0.25s ease-in-out; -o-transition: color 0.25s ease-in-out; transition: color 0.25s ease-in-out; }
.breadcrumb>li>a:hover { color: #183c52; }
.breadcrumb>.active { color: #1a3c58; font-weight: bold; }

/* Alert */
.alert { -webkit-border-radius: 0;-moz-border-radius: 0; border-radius: 0; background-color: #fff; border-color: #fff; color: #183c52; }

.alert-info { background-color: #17a2b8; border-color: #178aa0; color: #fff; }

.alert-warning { background-color: #f0ad4e; border-color: #cd8d4b; color: #fff; }

.alert-danger { background-color: #d9534f; border-color: #bd4f4b; color: #fff; }

/* Buttons */
.btn { border: none; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; padding: 10px 25px; font-size: 16px; font-weight: 700; margin: 5px; -webkit-transition: all 0.25s ease-in-out; -moz-transition: all 0.25s ease-in-out; -o-transition: all 0.25s ease-in-out; transition: all 0.25s ease-in-out; white-space: normal; }

.btn-default { background-color: #f1f1f1; color: #1a3c58; }
.btn-default:hover, .btn-default:active, .btn-default:focus { background-color: #dbdbdb; color: #1a3c58; }

.btn-primary { background: #3d81a2; color: #fff; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background-color: #1d3f53; color: #fff; }

.btn-icon { width: 40px; height: 40px; text-align: center; line-height: 40px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; padding: 0; }

.btn.btn-xs { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 2px 15px; }

/* Login */
.login-page .panel { margin-top: 20px; }
.login-page .panel-title { color: #017baa; font-weight: 700; text-align: center; }
.login-page .panel-heading { padding-top: 40px; }
.login-page .panel-body { padding: 30px 40px 40px 40px; }
.login-page .btn { margin: 5px; }
.login-page .form-horizontal .control-label { color: #183c52; text-align: left; }
.login-page .alert { margin-top: 0; }

/* Forms */
.form-control { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; color: #1a3c58; }
.form-control.error[disabled] { background-color: #ffdddd; }

.form-control::-webkit-input-placeholder { color: #c1c1c1; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #c1c1c1; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #c1c1c1; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #c1c1c1; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: #c1c1c1; }  /* Microsoft Edge */

/* Dropdown */
.dropdown-menu { -webkit-border-radius: 20px !important; -moz-border-radius: 20px !important; border-radius: 20px !important; overflow: hidden; }
.dropdown-menu>li>a { padding: 10px 25px; }

/* Tables */
.table-container { border: 1px solid #e9e9e9; }
.table { margin-bottom: 0; }
.table-datatable { border: 1px solid #e9e9e9; max-width: 100% !important; }
.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th { background-color: #b7dbe5; }

/* Data tables */
table.dataTable thead>tr>th.sorting_asc, table.dataTable thead>tr>th.sorting_desc, table.dataTable thead>tr>th.sorting, table.dataTable thead>tr>td.sorting_asc, table.dataTable thead>tr>td.sorting_desc, table.dataTable thead>tr>td.sorting { padding-left: 30px; padding-right: 0; }
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after { left: 8px; right: auto; }

/* Pagination */
.pagination>li>a, .pagination>li>span { color: #1a3c58; }
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus { background-color: #3d81a2; border-color: #3d81a2; }

/* Others */
.links { margin-bottom: 20px; }
.v-middle { vertical-align: middle !important; }

/* Bootstrap select */
.bootstrap-select .btn-default { background-color: #fff; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; padding: 6px 12px; font-weight: 400; font-size: 14px; margin: 0; white-space: nowrap; border: 1px solid #ccc; line-height: 1.42857143; }
.bootstrap-select .dropdown-menu { -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; border-radius: 0 !important; }
.bootstrap-select>.dropdown-toggle.bs-placeholder, .bootstrap-select>.dropdown-toggle.bs-placeholder:active, .bootstrap-select>.dropdown-toggle.bs-placeholder:focus, .bootstrap-select>.dropdown-toggle.bs-placeholder:hover { color: #c1c1c1; }
.bootstrap-select.btn-group .dropdown-menu li a.bold { font-weight: 700; color: #188bac; }
.bootstrap-select.btn-group .dropdown-menu li.active a.bold { color: #fff; }
.bootstrap-select.error .btn-default { border-color: #ff0000; background-color: #ffdddd; }


.dropdown-menu { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.dropdown-menu a { overflow: hidden; outline: none; }
.bss-input { border:0; padding:10px 25px; outline: none; color: #000; width: 100%; }
/*.bss-input:hover { background-color: #f5f5f5; }*/
.addItem { padding: 0!important; position: relative; }
.additem .check-mark { opacity: 0; z-index: -1000; }
.addnewicon { position: absolute; top: 0; bottom: 0; right: 0; line-height: 40px; padding: 0 25px;  color: #aaa; }
.addnewicon:hover { color: #222; }

/* Products logos */
.products-logos { padding: 20px 0; }
.product-logo { width: 150px; height: 40px; margin: 18px; opacity: 0.7; -webkit-transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; transition: opacity 0.25s ease-in-out; }
.product-logo:hover { opacity: 1; }

/* */
.check-div-scroll { width: 100%; height: 10px; }

/* Loader */
.loader {
    display: inline-block;
    width: 45px;
    height: 45px;
    background: #fff;
    border: 4px solid #0280a3;
    position: relative;
    -webkit-animation: loader 2s infinite ease;
    animation: loader 2s infinite ease;
}

.loader::after {
    content: '';
    width: 100%;
    background: #0280a3;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: loader-inner 2s infinite ease-in;
    animation: loader-inner 2s infinite ease-in;
}

@-webkit-keyframes loader {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(180deg); }
    50% { transform: rotate(180deg); }
    75% { transform: rotate(360deg); }
    100% { transform: rotate(360deg); }
}

@keyframes loader {
    0% { transform: rotate(0deg); }
    25% { transform: rotate(180deg); }
    50% { transform: rotate(180deg); }
    75% { transform: rotate(360deg); }
    100% { transform: rotate(360deg); }
}

@-webkit-keyframes loader-inner {
    0% { height: 0; }
    25% { height: 0; }
    50% { height: 100%; }
    75% { height: 100%; }
    100% { height: 0; }
}

@keyframes loader-inner {
    0% { height: 0; }
    25% { height: 0; }
    50% { height: 100%; }
    75% { height: 100%; }
    100% { height: 0; }
}

/* bocne ikonki */
.kac-sm-panel{position:fixed;top:150px;right:-100px;text-align:left;z-index:9999}.kac-sm-panel ul{list-style-type:none}.kac-sm-panel li{border-radius:5px;width:140px;height:40px;padding:5px;margin:3px 0;position:relative;right:0;box-sizing:initial}.kac-sm-panel span{width:80px;display:inline;font-size:16px;vertical-align:middle;padding-bottom:13px;position:absolute;top:15px;left:50px;color:#FFF;font-family:sans-serif;font-weight:700}.kac-sm-text-black{color:#000!important}.kac-sm-panel a{text-decoration:none}.kac-sm-block{transition:right .5s ease-out 0s}.kac-sm-block:hover{right:90px}.kac-sm-fb{background:#295C9E}.kac-sm-gplus{background:#DC4A3D}.kac-sm-gplus-2nd{background:#888888}.kac-sm-pkt{background:#FFF;border:1px solid #000}.kac-sm-twitter{background:#16B9ED}.kac-sm-blog{background:#0171BB}.kac-sm-pinterest{background:#D73532}.kac-sm-youtube{background:#E32C26}.kac-sm-goldenline{background:#FFF}.kac-sm-allegro{background:#FF5A00}.kac-sm-linkedin{background:#0097BD}.kac-sm-googlekspert{background:#FFF}.kac-sm-payback{background:#00349A}@media screen and (max-width:640px){.kac-sm-panel{display:none}}
.kac-sm-instagram {
    background: none repeat scroll 0% 0% #FFFFFF;
    border: 1px solid #000;
}